body,td,th {
        text-align:center;
        font-family: Arial, Helvetica, sans-serif;
        color: #CFCFCF;
}
.menue {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
        background-color: #D08A20;
}
.kommentar {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
}
body {
        background-color: #000000;
        color: #CFCFCF;
        scrollbar-base-color:#000000;
        scrollbar-3d-light-color:#00DF00;
        scrollbar-arrow-color:#000000;
        scrollbar-darkshadow-color:#000000;
        scrollbar-face-color:#005F00;
        scrollbar-highlight-color:#008030;
        scrollbar-shadow-color:#000000;
        scrollbar-track-color:#001F00;

}
a:link {font-family:Times New Roman;font-style:normal;color:#E4D5A4}
a:visited {font-family:Times New Roman;font-style:normal;color:#CFCFCF}
a:hover {font-family:Times New Roman;
font-style:normal;text-decoration:none;cursor:hand;color:#009F00}
a:active {font-family:Times New Roman;font-style:normal;color:#E06000}
.inputtext {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        color: #CFCFCF;
        text-decoration: none;
        background-image:url(hinter.jpg);
        border: 1px solid #58492D;
        scrollbar-base-color:#000000;
        scrollbar-3d-light-color:#00DF00;
        scrollbar-arrow-color:#000000;
        scrollbar-darkshadow-color:#000000;
        scrollbar-face-color:#005F00;
        scrollbar-highlight-color:#008030;
        scrollbar-shadow-color:#000000;
        scrollbar-track-color:#001F00;
}
.textnormal{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: normal;
        color: #CFCFCF;
}
.inputtextarea {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        color: #CFCFCF;
        text-decoration: none;
        background-image:url(hinter.jpg);
        border: 1px solid #58492D;
        width: 600px;
        scrollbar-base-color:#000000;
        scrollbar-3d-light-color:#00DF00;
        scrollbar-arrow-color:#000000;
        scrollbar-darkshadow-color:#000000;
        scrollbar-face-color:#005F00;
        scrollbar-highlight-color:#008030;
        scrollbar-shadow-color:#000000;
        scrollbar-track-color:#001F00;
}
.inp_button {
font-size: 14px;
border: 1px solid #A46F20;
height: 20px;
width: 120px;
color: #4A3008;
background-color:#DED4A2;
}